/*
 * -----------------------------------------------------------------------------
 * Lucom Interaction Platform
 * (C) Lucom GmbH, Erkrath. All rights reserved.
 *
 * 
 * -----------------------------------------------------------------------------
 */

/*
 * Add your custom CSS code to this file. This file will be included as last CSS
 * file in the form and main view. The file may also include theme macros.
 */
 .ffw_addSegmentInstance .button.primary:hover {
	background-color: #1A5B81;
	color: white;
	background-image: url(../images/action/addSegmentInstance_over.png);
}
/* Fehlerkorrektur für den Hover-Stil auf der formBasedStartPage, da die hover-Klasse aus dem Formular nicht gezogen wird. */
.Button:hover {
	background-color: #C9DFE8 !important;
}

.formcatalog .content .openFolder .row:hover,
.formcatalog .content .formsList .row:hover {
	background-color: #EDE7DE;
}

.formcatalog .breadcrumb .label {
	color: #FFFFFF;
}
/*
.contentPanel {
	background-color: #EDE7DE;
}*/

.menuItem {
    border-bottom: 1px solid #f4f6e9;
    border-top: 1px solid #f4f6e9;
}
.LabelAufzaehlung p {
	position: relative;
	padding-left: 20px;
	
}

.LabelAufzaehlung p:before{
	left: 0;
    top: 7px;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    border: 2px solid black;
    background: black;
    content: ''!important;
    counter-increment: none!important;
	position: absolute;
	
}

/* Anpassungen Datenbrowser - Seitenüberschrift 30px, Tabellenüberschrift 18px und Zeilen 16px */
.contentPanel h1 {
	font-size: 30px;
	font-family: BundesSerif Web, Georgia, Cambria;
	font-weight: normal;
}

.caption {
	font-size: 18px;
}

.browseDataWizard td {
	font-size: 16px;
}


.formcatalog h2 {
	font-size: 30px;
	font-family: BundesSerif Web, Georgia, Cambria;
	font-weight: normal;
}
/* CSS-Anpassungen für das nachgebaute Menü im Formular Antragsbezogener Bereich */
.Form__Menu__Item {
	width: 245px !important;
	border-style: none;
}

.Form__Menu__Item__Active {
	width: 245px !important;
	border-style: none;
}

.Form__Menu__Item__Active:hover, .Form__Menu__Item:hover {
	background-repeat: repeat-x !important;
	background-color: #ede7de !important;
	color: #000000 !important;
}

div[id*="lip_segment-instance:Seite1:body:Seg_Menu_Antragsbezoegener_Bereich"] {
	border-right: 1px solid #cccccc;
	height: calc(100% - 61px) !important;
}